ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From peterrei...@apache.org
Subject svn commit: r640018 - /ant/core/trunk/docs/manual/install.html
Date Sat, 22 Mar 2008 17:25:32 GMT
Author: peterreilly
Date: Sat Mar 22 10:25:31 2008
New Revision: 640018

URL: http://svn.apache.org/viewvc?rev=640018&view=rev
Log:
up the jdk version to 1.3, and add a note about ant's jdk requirements for older versions
of ant (bugzilla 44610)

Modified:
    ant/core/trunk/docs/manual/install.html

Modified: ant/core/trunk/docs/manual/install.html
URL: http://svn.apache.org/viewvc/ant/core/trunk/docs/manual/install.html?rev=640018&r1=640017&r2=640018&view=diff
==============================================================================
--- ant/core/trunk/docs/manual/install.html (original)
+++ ant/core/trunk/docs/manual/install.html Sat Mar 22 10:25:31 2008
@@ -205,11 +205,16 @@
 
 <p>
 For the current version of Ant, you will also need a JDK installed on
-your system, version 1.2 or later required, 1.5 or later strongly recommended.
+your system, version 1.3 or later required, 1.5 or later strongly recommended.
 The later the version of Java , the more Ant tasks you get.
 </p>
 <p>
-<strong>Note #2: </strong>If a JDK is not present, only the JRE runtime, then
many tasks will not work.
+  <strong>Note: </strong>If a JDK is not present, only the JRE runtime, then
many tasks will not work.
+</p>
+<p>
+  <strong>Note: </strong>
+  Ant 1.7.* works with jdk1.3 and higher, Ant 1.6.* works with jdk 1.2 and higher,
+  Ant 1.2 to Ant 1.5.* work with jdk 1.1 and higher.
 </p>
 
 <h3>Open Source Java Runtimes</h3>
@@ -219,7 +224,6 @@
     well on those platforms. What appears to work well is Kaffe with
     Gnu Classpath and the Xerces and Xalan libraries.
 </p>
-
 <hr>
 <h2><a name="installing">Installing Ant</a></h2>
 <p>The binary distribution of Ant consists of the following directory layout:



Mime
View raw message